Регистрация | Последние сообщения | Персональный список | Поиск | Настройка конференции | Личные данные | Правила конференции | Список участников | Top 64 | Статистика раздела | faq | Что нового v.2.3 | Чат
Skunk Forum - Техника, Наука, Общество » Общекомпьютерный »
Прошивка для swich_a/

Версия для печати (настроить)

Новая тема | Написать ответ

Подписаться

Автор Тема:   Прошивка для swich_a/
MonK
Member

Сообщений: 273
Откуда: Псков
Регистрация: Июнь 2004

написано 10 Ноября 2004 14:50ИнфоПравкаОтветитьIP

Имеем свитч 3com (Switch 4400 24PT\\\3C17203)
Нужна прошивка...Лучше что-то новое.
ссылка
Вот какие-то три разные версии (2.6\\4.5\\3.4)+ у них дата почти одинаковая.
Чем они отличаются?
Какую качать для конкретной модели?

Добавление от 10 Ноября 2004 15:18:

Т.Е все версии поддерживают 3С17203.

vovan
Боец невидимого фронта

Сообщений: 2770
Откуда: Москва
Регистрация: Июнь 2002

написано 10 Ноября 2004 15:31ИнфоПравкаОтветитьIP

Monk
качай последний... чем отличаются? - тамже читай ридми:
цитата:
2. New features in this release

The version 2.60 agent does not support any additional features.

This agent provides support for the latest hardware versions of the 4400 series
products and 100BASE-FX Module (3C17222).

Product Product Hardware Version
Number (upto and including)
SuperStack 3 Switch 4400 24-port 3C17203 10.xx.xx
SuperStack 3 Switch 4400 48-port 3C17204 09.xx.xx
SuperStack 3 Switch 4400 SE 24-port 3C17206 10.xx.xx
SuperStack 3 Switch 4400 FX 24-port 3C17210 03.xx.xx

Supported Expansion Modules
1000BASE-T Module 3C17220 1.0
1000BASE-SX Module 3C17221 1.0
100BASE-FX Module 3C17222 2.0
1000BASE-LX Module 3C17223 1.0
Stacking Kit 3C17227 1.0
Stack Extender Kit 3C17228 1.0

Note: The hardware Version of a product is obtained by the CLI command
'system summary'.
The first 2 digits of this string denotes the product hardware version.
The remaining digits in the string 'xx.xx' can be ignored.

Note: This agent does NOT support the SuperStack 3 Switch 4400 PWR (3C17205)


и остальное там же...

MonK
Member

Сообщений: 274
Откуда: Псков
Регистрация: Июнь 2004

написано 10 Ноября 2004 15:46ИнфоПравкаОтветитьIP

vovan
Так они все различаются по версии Hardware ?

vovan
Боец невидимого фронта

Сообщений: 2773
Откуда: Москва
Регистрация: Июнь 2002

написано 10 Ноября 2004 15:53ИнфоПравкаОтветитьIP

Monk
Там к каждому прилагается файлик ридми, почитай его, различия могут быть по железу - но небольшие, в основном по модулям расширения. У тебя таковых как я понял (Switch 4400 24PT) нет. Соответственно качаешь последнюю самую новую... :)

MonK
Member

Сообщений: 275
Откуда: Псков
Регистрация: Июнь 2004

написано 10 Ноября 2004 16:39ИнфоПравкаОтветитьIP

vovan
Да "ридми" я видел, но с английским не очень дружу .
в основном по модулям расширения
модули есть,,,потому и хочу версии софта уровнять.

Добавление от 10 Ноября 2004 16:42:

скорее 3.40 надо.
У старого 3.21.
У нового 3.31.
Релиз=3 (вроде так должно быть по логике)

vovan
Боец невидимого фронта

Сообщений: 2776
Откуда: Москва
Регистрация: Июнь 2002

написано 10 Ноября 2004 19:53ИнфоПравкаОтветитьIP

MonK
Вроде как все 3 поддерживают 3C17203, так что 3.40 бери... и не забуть старую прошивку откатить... на всякий случай...

Добавление от 10 Ноября 2004 19:55:

ЗЫ Тему моно было свалить в коммуникации, так наверно бло бы правильней...

MonK
Member

Сообщений: 276
Откуда: Псков
Регистрация: Июнь 2004

написано 11 Ноября 2004 12:48ИнфоПравкаОтветитьIP

vovan, а ты вообще в свичах хорошо разбираешься?
Конкретно в Switch 3300 24 port.???

Bart
Moderator

Сообщений: 3025
Откуда: Украина, г.Ужгород
Регистрация: Ноябрь 2002

написано 11 Ноября 2004 14:35ИнфоПравкаОтветитьIP

MonK
Последняя из проверенных мной и работающих без проблем для свичей 17203 - это 3.26.

vovan
Боец невидимого фронта

Сообщений: 2777
Откуда: Москва
Регистрация: Июнь 2002

написано 11 Ноября 2004 23:04ИнфоПравкаОтветитьIP

MonK
Смотря чем разбирать... ;) Есть у меня такие железки. Работают уже четвёртый год без проблем...

Bart
А более новые непроверял? или были проблемы?

Bart
Moderator

Сообщений: 3033
Откуда: Украина, г.Ужгород
Регистрация: Ноябрь 2002

написано 11 Ноября 2004 23:18ИнфоПравкаОтветитьIP

vovan
На момент последней моей перешивки (вроде начало 2004-го) это была последняя из опробованных. И была 4.0 бета. Посоветовавшись на других форумах, я не решился ставить самую последнюю.

Завтра подниму историю этих процессов (рассуждений) и отпишу.

MonK
Member

Сообщений: 277
Откуда: Псков
Регистрация: Июнь 2004

написано 12 Ноября 2004 08:40ИнфоПравкаОтветитьIP

vovan
Работают уже четвёртый год без проблем...
А у нас кажется Здох 3300.(Всё время мигает Self Test, сетку естественно не видит, прошивки не помогают, подключал к консоли--молчит)
Что собственно и послужило покупкой нового.
Bart
Вчера прошил 2.6 причём в скобках 4.00( всё ОК)
Но на производство его ещё не ставил.

Bart
Moderator

Сообщений: 3037
Откуда: Украина, г.Ужгород
Регистрация: Ноябрь 2002

написано 12 Ноября 2004 11:09ИнфоПравкаОтветитьIP

ссылка
Да, там сейчас вообще куча этих прошивок стало. Неясно какую и выбрать.
Я обычно ставлю не последнюю, а предпоследнюю

Добавление от 12 Ноября 2004 11:10:

Да, ветка явно просится в "коммуникации"

Ваш ответ:

Коды форума
Смайлики


Ник:    Пароль       
Отключить смайлики

Все время MSK

Склеить | Разбить | Закрыть | Переместить | Удалить

Новая тема | Написать ответ
Последние сообщения         
Перейти к:

Свяжитесь с нами | skunksworks.net

Copyright © skunksworks.net, 2000-2018

Разработка и техническая поддержка: skunksworks.net


Рейтинг@Mail.ru Яндекс.Метрика